package com.sunxung.factoring.entity.fundmanagement.vo;

import java.util.List;

/**
 * @Author Yafan Wang
 * @Date 2023/2/10 14:46
 */
public class FinancialBasicVo {

    /** 客户信息表id */
    private Long financialCustomerInfoId;
    /** 是否提交 默认0否 1是 **/
    private Integer submit;
    /** 流程id **/
    private String taskId;
    /** 基础资料清单 **/
    private List<FinancialBasicFileVo> basicFiles;

    public Integer getSubmit() {
        return submit;
    }

    public void setSubmit(Integer submit) {
        this.submit = submit;
    }

    public List<FinancialBasicFileVo> getBasicFiles() {
        return basicFiles;
    }

    public void setBasicFiles(List<FinancialBasicFileVo> basicFiles) {
        this.basicFiles = basicFiles;
    }

    public Long getFinancialCustomerInfoId() {
        return financialCustomerInfoId;
    }

    public void setFinancialCustomerInfoId(Long financialCustomerInfoId) {
        this.financialCustomerInfoId = financialCustomerInfoId;
    }

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }
}
